*{
    margin: 0;
    padding:0;
}
body{
    background-color:rgb(248, 242, 230);
    width: 100%;
    height: 100vh;

}
header{
    position: sticky;
    background-color: blueviolet;
    height: 70px;
    padding: 7px;
    display: grid;
    grid-template-columns: 1fr 2fr 1fr;
}

#left{
    justify-self: start;
    font-size: 1.5em;
    color: rgb(247, 247, 247);
    
}
#search{
    padding: 15px;
    justify-self: end;
    border-radius: 19px;
    width: 50vw;
    
    border-color: yellow;
    
}
@media screen and (max-width: 767px) {

    header{
        background-color:rgb(165, 165, 199);
        height: 40px;
        width: 100%;
        padding: 7px;
        display: grid;
        grid-template-columns: 1fr auto 1fr;
    }
    #left{
        justify-self: start;
        font-size: 20px;
        
    }
    #search{
        padding: 5px;
        border-radius: 10px;
    }
    
}
#cation{
    background-color: red;
    color: yellow;
    padding-bottom: 2px;

}

img{
    width: 250px;
    height: 300px;
}
#center{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr ;
}
#box1{
    justify-self: center;
    padding: 20px;
   
}
#box2{
    justify-self: center;
    padding: 20px;
}
#box3{
    justify-self: center;
    padding: 20px;
}
#box4{
    justify-self: center;
    padding: 20px;
}
#box5{
    justify-self: center;
    padding: 20px;
}
#box6{
    justify-self: center;
    padding: 20px;
}
#box7{
    justify-self: center;
    padding: 20px;
}
.box{
border: 2px solid green;
margin-top: 4px;
}
#disc{
    width: 200px;
    height: 200px;
    color: black;
    font-weight: bolder;
    font-style: italic;
    padding-top: 10PX;
}
.book{
    padding:15px;
    font-weight:bold;
    background-color: rgb(255, 177, 31);
    border-radius: 15px;
    color:aliceblue;
}
.like{
    border: 2px solid wheat;
    padding-left: 15px;
    padding-right: 15px;
    border-radius: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: red;
    color: white;
    font-weight: bold;
    margin-left: 75px;
}
@media  screen and (max-width:767px) {
    #center{
        
        display:grid;
        grid-template-columns:1fr;
    }
    
}
/* -------------------HEADER END--------------------*/














/* ---------------------Center End-------------------*/
footer{
    background-color: brown;
    margin-top: 100vh;
}
